/*通用*/
*{ margin:0; padding:0;}
html{min-height:100%;}
body{color:#333; background-color:#fafafa; background-repeat:no-repeat; min-height:100%; }
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0px;padding:0px;border:none;list-style:none;}
a{text-decoration:none;  text-shadow:none;font-weight:normal;}
ul{list-style:none;}
textarea,input,button{outline:none;-webkit-appearance:none; font-family:"微软雅黑";}
.fl{ float:left;}
.fr{ float:right}
a{color:#6c6c6c;text-decoration:none;}
img{border:none;}
.clear{ clear:both; height:0; overflow:hidden;}
.dk{ width:100%; max-width:1200px; min-width:320px; margin:0 auto;}
/*弹出*/
.TcBJ{z-index:9998;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4); display:none;}
.TcK{z-index:9999;position:fixed; background:#FFF; overflow:hidden; display:none;}

/*尾*/
.foot{ background:#313131;}
.ftNav,.ftNav a{ color:#c6c1c1;}
.ftNav a:hover{ color:#FFF;}
.footC{ background:#252525;color:#3e3e3e; text-align:center;}
.FsearchI{color:#000;background:#FFF;border:none;}
.FsearBut{border:none;color:#FFF;text-align:center; background:#db280a;}
/*display:flex;flex-wrap:wrap;justify-content:space-between;*/

/*title*/
.IndTit{border-bottom:1px solid #ddd;}
.IndTit p{ font-weight:600;color:#db280a}
.IndK{ background:#FFF; border:1px solid #ddd;}

/*合作伙伴*/
.IndPar{background-repeat:no-repeat; background-position:bottom center; background-image:url(https://www.bid315.cn/zhuti/images/pic/IndParB.png);}
.IndParK{display:flex;justify-content:space-between;flex-wrap:wrap}
.IndParA{display:block;}
.IndParA span{display:block;overflow:hidden;background:#FFF;}
.IndParA span img{ width:100%}
.IndParA:hover{ box-shadow:0 0 5px #655b44 inset;}

@media (min-width:1201px){
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif; background-image:url(../images/PCbj.png); background-position:top center;}
.Logo{ width:1200px; height:135px; padding-top:85px; margin:0 auto;}
.head{ display:none;}
/*导航*/
.wap_nav,.hd_nav{ display:none;}
.wap_nav,.hd_nav{ display:none;}
.MenuPC{ width:1200px; margin:14px auto; background:#b51b01; height:50px;}
.MenuPC a{ line-height:50px; height:50px;width:102px;text-align:center;display:inline-block;font-size:14px;color:#FFF;}
a.MenuA:hover,a.MenuAo{transition:0.5s; background:#a21700; font-weight:600;}

/*尾*/
.foot{padding:20px 0 40px;}
.ftNav{ padding-bottom:20px; width:1200px; margin:0 auto; font-size:14px;}
.ftK{ width:1200px; margin:0 auto; }
.ftK a{ margin-right:7px;}
.Fsearch{ width:305px; float:right;}
.FsearchI{ font-size:14px;border-radius:3px;width:196px; padding:0 18px; line-height:40px; height:40px;}
.FsearBut{line-height:40px; height:40px; font-size:14px; border-radius:3px;width:65px;}
.footC{ font-size:14px;line-height:28px;}
}
@media (max-width: 1200px ) and ( min-width: 861px){
.dk{width:860px; min-width:320px; margin:0 auto;}
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif; background-image:url(../images/PCbj.png); background-position:top center; background-size:1600px;}
.Logo{ width:860px; height:100px; padding-top:65px; margin:0 auto; display:block;}
.Logo img{ width:450px;}
.head{ display:none;}
/*导航*/
.wap_nav,.hd_nav{ display:none;}
.MenuPC{ width:860px; margin:10px auto; background:#b51b01; height:45px;}
.MenuPC a{ line-height:45px; height:45px;width:74px;text-align:center;display:inline-block;font-size:12px;color:#FFF;}
a.MenuA:hover,a.MenuAo{transition:0.5s; background:#a21700; font-weight:600;}
/*尾*/
.foot{padding:20px 0 30px;}
.ftNav{ padding-bottom:20px; width:860px; margin:0 auto; font-size:14px;}
.ftK{ width:860px; margin:0 auto; }
.ftK a{ margin-right:5px;}
.Fsearch{ width:255px; float:right;}
.FsearchI{ font-size:14px;border-radius:3px;width:156px; padding:0 15px; line-height:35px; height:35px;}
.FsearBut{line-height:35px; height:35px; font-size:14px; border-radius:3px;width:60px;}
.footC{ font-size:12px;line-height:24px;}
}
@media (max-width:860px){
html {font-size: 625%; /*100 ÷ 16 × 100% = 625%*/}
body{font:0.11rem "microsoft yahei", Arial, Helvetica, sans-serif;min-width:320px;background-image:url(../images/Wapbj.png); background-position: center 0.4rem; background-size:100%;}
.Logo{ width:92%; padding:0.8rem 4% 0.2rem;}
.Logo img{ width:80%;}

/**/
.head{ height:0.4rem;position:fixed;top:0;left:0;width:100%;z-index: 998; background:#FFF;display:flex;align-items:center;justify-content:space-between;}
.hd_left{ padding-left:4%;}
.hd_left img{width:0.9em;}
.hd_con{font-size:0.14rem;text-align:center;display:block;}
.head .hd_nav{position:relative;width:0.18rem; padding-right:4%;height:0.26rem; margin-top:0.07rem;z-index:999;}
.head .hd_nav i{top:50%;margin-top:-0.01rem;position:absolute;display:inline-block;height:0.02rem;width:0.18rem;border-radius:0.01rem;background:#c8142f;}
.head .hd_nav:before{margin-top: -0.07rem;}
.head .hd_nav:after{margin-top:0.06rem;}
.head .hd_nav:before,.head .hd_nav:after{content: '';position:absolute;top:50%;display:inline-block;height:0.02rem;width:0.18rem;border-radius:0.01rem;background:#c8142f;transition:0.2s;}
.head .hd_nav.active i{display:none;}
.head .hd_nav.active:before{transform: rotate(45deg);}
.head .hd_nav.active:after{transform: rotate(-45deg);}
.head .hd_nav.active:before,.head .hd_nav.active:after{margin-top:0;background:#c8142f;}
.MenuPC{ display:none;}
.wap_nav{position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, 0.6);z-index:997; display:none;}
.wap_navK{width:80%;margin:0.6rem auto;text-align:center;}
.wap_navK a{height:0.4rem; line-height:0.4rem;display:block;color:#fff; font-size:0.13rem;}
/*尾*/
.foot{ width:92%; padding:0.15rem 4%;}
.ftNav{ padding-bottom:0.15rem;font-size:0.1rem; text-align:center;line-height:0.2rem;}
.ftNav a{ display:inline-block;}
.ftK{ text-align:center;}
.ftK a{ width:19%; display:inline-block; margin-top:0.15rem; }
.ftK a img{ width:100%;}
.Fsearch{ width:80%; margin:0 auto;}
.FsearchI{ font-size:0.12rem;border-radius:0.02rem;width:64%; padding:0 4%; line-height:0.3rem; height:0.3rem;}
.FsearBut{line-height:0.3rem; height:0.3rem; font-size:0.12rem; border-radius:0.03rem;width:25%;}
.footC{ font-size:0.1rem;line-height:0.15rem; padding:0.05rem 0;}
}

/*出的各分辨率媒体查询换算：*/
@media screen and (min-width:360px) and (max-width:374px) and (orientation:portrait){html{font-size:703%;}}
@media screen and (min-width:375px) and (max-width:383px) and (orientation:portrait){html{font-size:732.4%;}}
@media screen and (min-width:384px) and (max-width:399px) and (orientation:portrait){html{font-size:750%; }}
@media screen and (min-width:400px) and (max-width:413px) and (orientation:portrait){html{font-size:781.25%;}}
@media screen and (min-width:414px) and (max-width:431px) and (orientation:portrait){html{font-size:808.6%;}}
@media screen and (min-width:432px) and (max-width:479px) and (orientation:portrait){html {font-size:843.75%;}}
@media screen and (min-width:479px) and (max-width:960px) and (orientation:portrait){html {font-size:843.75%;}}







